#ifndef _BODYPART_H_
#define _BODYPART_H_

#include "rect.h"

#define radius   5

class bodypart
{
public:
    bodypart();
    bodypart(int x, int y, int burrow = 0);

    m_rect get_rect() const;         // return bounding box of the bodypart
    
    int x;
    int y;
    int burrow;
};


#endif
